AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomPDF:
  PDFPage: 0
  PDFPageOffset: 0
  PDFPassword: ''
  PDFUrl: https://images-cdn.fantasyflightgames.com/filer_public/3f/6e/3f6e6e3d-ed7e-4f69-94b3-a3900386c617/ahc_decklists_v6.pdf
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 9cd82a
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_PDF
Nickname: Starter Decklists
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 7.77
  posY: 0.54
  posZ: -34.95
  rotX: 7.0
  rotY: 271.0
  rotZ: 9.0
  scaleX: 2.5
  scaleY: 1.0
  scaleZ: 2.5
Value: 0
XmlUI: ''
